PHP Manual
Prev |  | Next

# SWFMovie->setbackground()

(no version information, might be only in CVS)

SWFMovie->setbackground() -- Sets the background color

## Description

class SWFMovie {
void setbackground ( int red, int green, int blue )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Sets the background color.

Why is there no rgba version? Think about it, you might want to let the HTML background show through. There's a way to do that, but it only works on IE4. Search the http://www.macromedia.com/ site for details.

## Parameters

These parameters are integers between 0 and 255 or hexadecimals between `0x00` and `0xFF`:

`red`

  Value of red component

`green`

  Value of green component

`blue`

  Value of blue component

## Return Values

No value is returned.

Prev | Home | Next
SWFMovie->saveToFile() | Up | SWFMovie->setDimension()